<?php
function page_title_@(id)() {
    $application = JFactory::getApplication();
    $params = $application->getParams();
    ?>
    <div class="@classNames">
        <div class="@containerInner">
            <h1><?php echo $params->get('page_title'); ?></h1>
        </div>
    </div>
    <?php
}